[General]
showlogo=shown
showClock=true
logo=/usr/share/desktop-base/debian-logos/logo-text.svg
type=image
color=#1d99f3
fontSize=10
background=/usr/share/desktop-base/active-theme/login/background-nologo.svg
